Subject: Re: [expert] *running* StarOffice??
From: "David Guntner" <[email-masked]>
To: [email-masked]
Date: Sun, 16 Dec 2001 18:19:42 -0800

Mark Weaver grabbed a keyboard and wrote:
> 
> David,
> 
> try this. I've been where you are right now with Star Office and it
> can be a real BIG pain in the arse to get around. destroy the entire
> SO dir in your home directory including the .sversionrc file. 
> 
> next, run this command in a terminal window to make the workstation install happen.
> 
> 	/usr/local/Office52/program/soffice  <-- _this_ is the command to 						     issue
> 
> let us know what happens...

Hi Mark,

I tried that, and what happened was that it started its setup routine to 
create $HOME/office52 and its stuff again.  After exiting that and 
restarting, I got the same $#@!ing error message again. <grumble>

How fun is that? :-(

                --Dave
-- 
      David Guntner      GEnie: Just say NO!
 http://www.akaMail.com/pgpkey/davidg or key server
                 for PGP Public key

Want to buy your Pack or Services from MandrakeSoft? 
Go to http://www.mandrakestore.com